Subject: [PATCHv5 0/6] ARM: OMAP3+: IO daisy chain support fixes

From: [email-masked] (Rajendra Nayak)
Date: Mon, 12 Mar 2012 11:25:23 +0530

On Sunday 11 March 2012 02:59 AM, Paul Walmsley wrote:
> Hi

Hi Paul,

>
> By the way, one other thing I forgot to mention.  It would be really great
> if kerneldoc comments can be created for any new functions added to hwmod,
> PRCM, clock, or omap_device code.  The intention is to help not only
> people unfamiliar with the code, but even ourselves in the future.  I've
> been adding these by hand on Tero's last few patch series, but at some
> point I'll probably stop accepting patches without kerneldoc.

Thanks for updating the kerneldoc comments this time around. Will make
sure patches hence forth come with adequate documentation added.

thanks,
Rajendra
> thanks,
> - Paul